.ms_layers_wrapper {
	margin: 0px !important;
}

.news-slider-title {
	background: rgba(0,118,216,0.65);
	padding: 10px 20px 10px 20px;
	margin-right:-10px;
	line-height: 24px !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}

.news-slider-link a div {
	border-radius: 2px;
	padding: 8px;
	background: #20B9D5;
	color: #fff;
	font-family: Arial, sans-serif;
	text-shadow: 1px 1px 1px #000;
}
